<?php

define("HTMLSAFE",     1000001);
define("HTMLFORMSAFE", 1000002);
define("CSVSAFE",      1000003);

define("TIMESTAMP",    1000101);
define("PRETTY",       1000102);
define("SHORTDATE",    1000103);

